# Reach out to the following team if you make a structural change
# to this file:
# - People Ops Engineering

# Every event item should always contain a start_date and a name.
# Optionally it can contain an end_date and a gitlab_link.

- team: Total Rewards
  events:
    - start_date: Q1 FY 2023
      name: Finalize Annual Compensation Review & Q1 Promotions for Managers to Communicate to their direct reports using the Total Rewards Statements 
    - start_date: Q2 FY 2023
      name: Long Range Budget Planning in Parternship with Finance to review benefits offerings for FY 2024, Finalize Q2 Promotion Cycle, June Exchange Rate Review 
    - start_date: Q3 FY 2023
      name: Finalize Q3 Promotion Cycle. Benefits Renewal Process for US Benefits begins. 
    - start_date: Q4 FY 2023
      name: Annual Compensation Review Process. Talent Assessments in November, Market Analysis in December by Total Rewards, Manager Review cycle in January for a 2023-02-01 effective date. 
- team: People Operations
  events:
    - start_date: 2021-01
      name: Bi-Annual Leave Accrual Audit
      gitlab_link: https://about.gitlab.com/handbook/paid-time-off/#statutory-vacation-requirements
    - start_date: 2021-08
      name: 360 Feedback Launch & Oversight
      gitlab_link: https://about.gitlab.com/handbook/people-group/360-feedback/
    - start_date: 2021-07
      name: Security Awareness Training
      gitlab_link: https://about.gitlab.com/handbook/engineering/security/security-assurance/security-compliance/guidance/TRN.1.01_general_security_awareness_training.html
    - start_date: 2021-07
      name: Bi-Annual Leave Accrual Audit
      gitlab_link: https://about.gitlab.com/handbook/paid-time-off/#statutory-vacation-requirements
    - start_date: 2021-10
      name: Annual Engagement Survey
      gitlab_link: https://about.gitlab.com/handbook/people-group/engagement/
- team: People Experience
  events: []
- team: People Business Partners
  events:
    - start_date: 2021-06
      name: Talent assessment/ Performance and Potential Matrix
      gitlab_link: https://about.gitlab.com/handbook/people-group/performance-assessments-and-succession-planning/
    - start_date: 2021-07
      name: Targeted Mid-year increase review including mid-year Talent assessment
      gitlab_link: https://about.gitlab.com/handbook/total-rewards/compensation/compensation-review-cycle/#targeted-mid-year-increase-review
    - start_date: 2021-08
      name: Targeted Mid-year increase allocation of budgets with leadership
    - start_date: 2021-09
      name: Targeted Mid-year increase Effective 2021-08-01
    - start_date: 2021-09
      name: Engagement Review Start
      gitlab_link: https://about.gitlab.com/handbook/people-group/engagement/ 
    - start_date: 2021-11
      name: Performance and Potential Assessments
      gitlab_link: https://about.gitlab.com/handbook/total-rewards/compensation/compensation-review-cycle/#annual-compensation-review-timeline
    - start_date: 2021-12
      name: Annual Comp Review Inputs Evaluated/Proposed to Compensation Group for FY22
    - start_date: 2021-12
      name: Divsion and Department Impact Analysis review with Leadership
- team: Learning & Development
  events:
    - start_date: 2021-01-11 to 2021-01-29
      name: 3 Week Manager Challenge 
      gitlab_link: https://about.gitlab.com/handbook/people-group/learning-and-development/manager-challenge/
    - start_date: 2021-01 
      name: GitLab Learn/LXP (Learning Experience Platform) Internal Launch
      gitlab_link: https://about.gitlab.com/handbook/people-group/learning-and-development/gitlab-groundworks/
    - start_date: 2021-01 
      name: LinkedIn Learning Internal Launch
      gitlab_link: https://about.gitlab.com/handbook/people-group/learning-and-development/linkedin-learning/
    - start_date: 2021-02 
      name: Learning & Development Quarterly Newsletter  
      gitlab_link: https://about.gitlab.com/handbook/people-group/learning-and-development/newsletter/
    - start_date: 2021-03 
      name: Mental Health Awareness Month 
      gitlab_link: https://gitlab.com/gitlab-com/people-group/learning-development/general/-/issues/198
    - start_date: 2021-03 
      name: GitLab Learn + LinkedIn Learning Quarterly Survey 
      gitlab_link: 
    - start_date: 2021-03-21 
      name: Field Sales Manager Hiring Top Talent Training
      gitlab_link: 
    - start_date: 2021-04 
      name: April Skill of the Month  
      gitlab_link: 
    - start_date: 2021-04 
      name: Mental Health Newsletter  
      gitlab_link: https://about.gitlab.com/handbook/people-group/learning-and-development/newsletter/mental-health-newsletter/
    - start_date: 2021-04-03 
      name: Enterprise Sales Hiring Top Talent Training 
      gitlab_link: 
    - start_date: 2021-05 
      name: May Skill of the Month  
      gitlab_link: 
    - start_date: 2021-05-03 to 2021-05-21
      name: 3 Week Manager Challenge 
      gitlab_link: https://about.gitlab.com/handbook/people-group/learning-and-development/manager-challenge/  
    - start_date: 2021-05
      name: Field Manager Development Program
      gitlab_link: https://about.gitlab.com/handbook/sales/field-manager-development/
    - start_date: 2021-05 
      name: Learning & Development Quarterly Newsletter  
      gitlab_link: https://about.gitlab.com/handbook/people-group/learning-and-development/newsletter/
    - start_date: 2021-06
      name: June Skill of the Month  
      gitlab_link: 
    - start_date: 2021-06 
      name: GitLab Learn + LinkedIn Learning Quarterly Survey 
      gitlab_link: 
    - start_date: 2021-07
      name: July Skill of the Month  
      gitlab_link: 
    - start_date: 2021-07 
      name: Mental Health Newsletter  
      gitlab_link: https://about.gitlab.com/handbook/people-group/learning-and-development/newsletter/mental-health-newsletter/
    - start_date: 2021-08
      name: August Skill of the Month  
      gitlab_link: 
    - start_date: 2021-08 
      name: Learning & Development Quarterly Newsletter  
      gitlab_link: https://about.gitlab.com/handbook/people-group/learning-and-development/newsletter/
    - start_date: 2021-08 
      name: GitLab Learn + LinkedIn Learning Quarterly Survey 
      gitlab_link: 
    - start_date: 2021-09 
      name: September Skill of the Month  
      gitlab_link: 
    - start_date: 2021-10 
      name: October Skill of the Month  
      gitlab_link: 
    - start_date: 2021-10 
      name: Mental Health Newsletter  
      gitlab_link: https://about.gitlab.com/handbook/people-group/learning-and-development/newsletter/mental-health-newsletter/
    - start_date: 2021-11 
      name: November Skill of the Month  
      gitlab_link: 
    - start_date: 2021-11 
      name: Learning & Development Quarterly Newsletter  
      gitlab_link: https://about.gitlab.com/handbook/people-group/learning-and-development/newsletter/
    - start_date: 2021-12 
      name: December Skill of the Month  
      gitlab_link: 
    - start_date: 2021-12 
      name: GitLab Learn + LinkedIn Learning Quarterly Survey 
      gitlab_link: 
    - start_date: 2022-01 
      name: January Skill of the Month  
      gitlab_link: 
    - start_date: 2022-01 
      name: Mental Health Newsletter  
      gitlab_link: https://about.gitlab.com/handbook/people-group/learning-and-development/newsletter/mental-health-newsletter/
- team: Talent Brand
  events:
    - start_date: 2021-02
      name: Inc Best Workplaces - survey 
      gitlab_link: 
- team: Diversity, Inclusion & Belonging
  events:
    - start_date: 2020-06
      name: MIT - Minorities in Tech Mentoring Pilot Kick Off
    - start_date: 2020-06
      name: Women in Sales Mentoring Pilot Kick Off
    - start_date: Monthly
      name: Monthly Diversity, Inclusion and Belonging Call
    - start_date: 2021-02
      name: Diversity, Inclusion and Belonging Survey Released
    - start_date: 2021-03
      name: Diversity, Inclusion and Belonging Survey Results Released
    - start_date: 2021-02
      name: Working Mother Media Survey
- team: People Compliance
  events:
    - start_date: 2021-06
      name: Affirmative Action Plan FY22
      gitlab_link: https://about.gitlab.com/handbook/people-group/people-compliance/people-compliance-reporting/#aap 
    - start_date: 2021-03
      name: CA Pay Data Report 2020
    - start_date: 2021-04
      gitlab_link: https://about.gitlab.com/handbook/people-group/people-compliance/people-compliance-reporting/#california-pay-data-report
      name: Personnel Activity Data FY21
    - start_date: 2021-05
      name: US HR Compliance Assessment
    - start_date: 2021-07
      name: Global HR Compliance Assessment
    - start_date: 2021-03
      name: EEO-1 Report 2020
      gitlab_link: https://about.gitlab.com/handbook/people-group/people-compliance/people-compliance-reporting/#eeo-1
    - start_date: 2021-03
      name: VETS-4212 Report 2020
      gitlab_link: https://about.gitlab.com/handbook/people-group/people-compliance/people-compliance-reporting/#vets-4212
    - start_date: Ongoing
      name: SOX Audit - People Controls FY22    
